# Python
__pycache__/
*.pyc
.venv/
venv/
.env

# Local data & secrets (we’ll mount these in Docker)
data/
data.json
data.json.bak
settings*.conf
NOTES.md
sanity/
.offline_data.json

# Tools
wrapper/
wrapper/tools/